View Issue Details

IDProjectCategoryView StatusLast Update
0000684OpenIVGeneralpublic2020-03-10 16:06
ReporterpatterdalewilsonAssigned To 
PriorityurgentSeverityblockReproducibilityN/A
Status closedResolutionnot fixable 
PlatformWindowsOS10 (64-bit, 32-bit)OS Version10.0
Product Version3.2 
Target VersionFixed in Version 
Summary0000684: My openiv says that "Gta v is open please close before using OpenIV"
DescriptionI can't really describe it other than I open it press windows and choose the location and says "Gta v is open please close before using OpenIV" I do have a paid version on steam. Have a look: https://ibb.co/NNdJR6J
Steps To ReproduceN/A
Additional InformationPlease help me with this.
TagsNo tags attached.
GameGrand Theft Auto V

Relationships

has duplicate 0000683 closed My openiv says that "Gta v is open please close before using OpenIV" 

Activities

Team

2020-01-05 12:06

developer   ~0000542

Is this issue still reproduce after you restart your PC?

Team

2020-03-10 16:06

developer   ~0000565

No feedback. Closed.

Issue History

Date Modified Username Field Change
2020-01-03 16:04 patterdalewilson New Issue
2020-01-03 16:04 patterdalewilson Issue generated from: 0000683
2020-01-05 12:04 Team Relationship added has duplicate 0000683
2020-01-05 12:06 Team Status new => feedback
2020-01-05 12:06 Team Note Added: 0000542
2020-03-10 16:06 Team Status feedback => closed
2020-03-10 16:06 Team Resolution open => not fixable
2020-03-10 16:06 Team Note Added: 0000565